<div class="row justify-content-center">
    <div class="col-8">
        <div *ngIf="tagihan">
            <h2><span>Tagihan</span> {{tagihan.id}}</h2>
            <hr>
            <jhi-alert-error></jhi-alert-error>
            <dl class="row-md jh-entity-details">
                <dt><span>Nomor</span></dt>
                <dd>
                    <span>{{tagihan.nomor}}</span>
                </dd>
                <dt><span>Tanggal</span></dt>
                <dd>
                    <span>{{tagihan.tanggal}}</span>
                </dd>
                <dt><span>Total</span></dt>
                <dd>
                    <span>{{tagihan.total}}</span>
                </dd>
                <dt><span>Jatuh Tempo</span></dt>
                <dd>
                    <span>{{tagihan.jatuhTempo}}</span>
                </dd>
                <dt><span>Tanggal Bayar</span></dt>
                <dd>
                    <span>{{tagihan.tanggalBayar}}</span>
                </dd>
                <dt><span>Status</span></dt>
                <dd>
                    <span>{{tagihan.status}}</span>
                </dd>
                <dt><span>Besar Bayar</span></dt>
                <dd>
                    <div *ngIf="tagihan.besarBayar">
                        <a [routerLink]="['/besar-bayar', tagihan.besarBayar?.id, 'view']">{{tagihan.besarBayar?.id}}</a>
                    </div>
                </dd>
            </dl>

            <button type="submit"
                    (click)="previousState()"
                    class="btn btn-info">
                <fa-icon [icon]="'arrow-left'"></fa-icon>&nbsp;<span> Back</span>
            </button>

            <button type="button"
                    [routerLink]="['/tagihan', tagihan.id, 'edit']"
                    class="btn btn-primary">
                <fa-icon [icon]="'pencil-alt'"></fa-icon>&nbsp;<span> Edit</span>
            </button>
        </div>
    </div>
</div>
